<div class="col-md-10 p-5">
  <div class="container">
    <div class="text-center" style="font-weight: bold;">
      Edit User
      <a href="/users" class="btn btn-primary" style="float:right;">Back</a>
    </div>
    <form action="/edit/<%= user.id %>" method="POST">
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Name</label>
        <input type="text" value="<%= user.user_biodata.name %>" name="name" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Address</label>
        <input type="text" value="<%= user.user_biodata.address %>" name="address" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Username</label>
        <input type="text" value="<%= user.username %>" name="username" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputPassword1" class="form-label">Password</label>
        <input type="password" name="password" class="form-control">
      </div>

      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </div>

</div>